apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
resources:
  - ../../../base/railinfo
patchesStrategicMerge:
  - railinfo-values.yaml
generatorOptions:
  disableNameSuffixHash: true
secretGenerator:
  - name: railvalues
    files:
      - railvalues.yaml=railvalues.enc.yaml
